.container {
    width: 100%;
    margin: 0 auto;
}

.line2 {
    position: relative;
    text-align: right;
}

.line2:after {
    content: '';
    background-image: url('./crown.svg');
    background-repeat: no-repeat;
    background-size: contain;
}

@media (min-width: 721px) {
    .container {
       max-width: 550px;
    }

    .line1 {
        font: theme('variables.h1-tt') theme('fontFamily.tt');
    }

    .line2 {
        margin-top: -20px;
        font: theme('variables.h1-vk') theme('fontFamily.vk');
    }

    .line2:after {
        position: absolute;
        width: 64px;
        height: 72px;
        bottom: 8px;
        right: -91px;
    }
}

@media (max-width: 720px) {
    .container {
        max-width: 315px;
     }

     .line1 {
        font: theme('variables.h1-tt-mobile') theme('fontFamily.tt');
    }

    .line2 {
        margin-top: -8px;
        font: theme('variables.h1-vk-mobile') theme('fontFamily.vk');
        margin-right: 73px;
    }

    .line2:after {
        position: absolute;
        width: 56px;
        height: 63px;
        bottom: 1px;
        right: -73px;
    }
}